@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

#bp-preloadImage {
    display: none;
}

.bp-mediaBackground {
    width: 100%;
    height: auto;
    position: absolute;
}

#bp-preloadContainer{
    width:0px;
    height:0px;
    position: absolute;
    overflow: hidden;
    z-index:-100;
    top:0;
    left:0;
}

.bp-overflow {
    overflow: hidden;
}

.bp-mediaPlayer {
    position: relative;
    overflow: hidden;
    font-family: 'Montserrat', sans-serif;
    /*font-family: century gothic,helvetica,verdana,arial;*/
    background-color: #000;
}

.bp-mediaPlayerFullScreen {
    position: fixed;
    width: 100%;
    height: 100%;
}

.bp-mediaPlayer,.bp-mediaPlayerFullScreen {
    top: 0;
    left: 0;
}

.bp-install-flash,.bp-flash,.bp-html {
    position: relative;
}

.bp-flash {
    line-height: 0px;
    font-size: 0px;
}

.bp-mediaContainer {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    border: 0;
    position: relative;
    top: 0px;
    left: 0px;
}

.bp-mediaContainer object{
    position:absolute;
}

.bp-poster,
.bp-video {
    width: 100%;
    height: 100%;
    max-height: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    opacity: 0;
}

.bp-video.bp-metaDataLoaded{
    opacity: 1;
    -webkit-transition: opacity 100ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
   -moz-transition: opacity 100ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
     -o-transition: opacity 100ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition: opacity 100ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
        transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}

.bp-poster{
    /*background-size:contain;*/
    background-size:cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 100%;
}

.bp-playButton,.bp-replayButton {
    position: absolute;
    top:50%;
    left:50%;
}

.bp-playButton .bp-icon{
     width: 88px;
     height:100px;
     position: relative;
     background:url("../img/smartPlayer/big-play.svg") 0 0 no-repeat;
     top:-44px;
     left:-50px;
}

.bp-replayButton {
   opacity:0;
}

.bp-replayButton .bp-icon{
     width: 88px;
     height:100px;
     position: relative;
     background:url("../img/smartPlayer/big-replay.svg") 0 0 no-repeat;
     top:-44px;
     left:-50px;
}

.bp-controler,.bp-controlerFullScreen,.bp-controlerAutoHide {
    float: left;
    width: 100%;
    height: 32px;
    position: absolute;
    background: rgba(85,85,85,0.7);
    padding: 0;
    margin: 0;
    border: 0;
    font: 15px/1em Tahoma,Geneva,Verdana,sans-serif;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bp-controler {
    bottom: 0px;
}

.bp-controlerAutoHide {
    bottom: 0px;
    z-index: 2;
}

.bp-controlerFullScreen {
    bottom: 0px;
}

/* accessibility */
.bp-desktop .bp-control-left.bp-accessible,
.bp-desktop .bp-control-right.bp-accessible{
    cursor: pointer;
    cursor: hand;
}

.bp-desktop .bp-accessible:focus{
    /*opacity: .5;*/
    /*outline: none;*/
}

.bp-control-left, 
.bp-control-right {
    position: relative;
    z-index:1;
    margin-left: 8px;
    margin-right: 8px;
}

.bp-control-left:first-child{
    margin-left: 16px;
}

.bp-control-right:last-child{
    margin-right: 16px;
}

.bp-control-left {
    float: left;
}

.bp-control-right {
    float: right;
}

.bp-control-toggle-play-pause{
    width: 20px;
    height: 100%;
    display: block;
    margin-left: 16px;
}

.bp-control-toggle-close-caption div,
.bp-control-toggle-play-pause div{
    float:left;
    position: relative;
    z-index:1;
}

.bp-control-play {
    background: url("../img/smartPlayer/play.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    overflow: hidden;
    margin-top:6px;
}

.bp-control-play.replay {
    background: url("../img/smartPlayer/replay.svg") no-repeat;
    width: 20px;
    height: 23px;
    margin-top: 3px;
}

.bp-mediaPlayer,.bp-mediaPlayer * {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.bp-control-pause{
    background: url("../img/smartPlayer/pause.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    overflow: hidden;
    margin-top:6px;
    /*margin-left: 16px;*/
}

.bp-clickControl {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width:100%;
    height:100%;
    /* the two following line make the clickcontrol clickable in ie10, do not remove */
    opacity: 0;
    background-color: #000;
}

.bp-preloader {
    width: 78px;
    height: 26px;
    padding: 0;
    margin: 0;
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 50%;
    opacity: 0;
}

.bp-preloader .bp-ball{
    width: 78px;
    height: 26px;
    overflow: hidden;
    margin-left: -50%;
    top:-50%;
    position: relative;
}

.bp-preloader .bp-ball-anim{
    background: url(../img/smartPlayer/preloader-ball-extended.svg) no-repeat;
    width:936px;
    height: 26px;
    position: relative;
    left:0;
}

.bp-preloader.bp-custom div{
    background-repeat: no-repeat;
    position: relative;
}

.bp-preloader.bp-visible{
    opacity: 1;
}

.bp-control-toggle-close-caption{
    width: 20px;
    height: 19px;
    margin-top: 8px;
    margin-left: 8px;
    margin-right: 8px;
}

.bp-control-close-caption-on,
.bp-control-close-caption-off {
    width: 20px;
    height: 19px;
    display: block;
    overflow: hidden;
    opacity: 1;
}

.bp-control-close-caption-on {
    background: url("../img/smartPlayer/close-caption-on.svg") no-repeat scroll transparent;
}

.bp-control-close-caption-off{
    background: url("../img/smartPlayer/close-caption-off.svg") no-repeat scroll transparent;
}

.bp-control-left a.bp-blocked,
.bp-control-right a.bp-blocked,
.bp-control-close-caption.bp-off {
    opacity: 0.3;
}

.bp-control-full-screen {
    background: url("../img/smartPlayer/smart-skin.png") no-repeat scroll -119px 6px transparent;
    width: 30px;
    height: 32px;
    overflow: hidden;
    margin-right: 14px;
}
/* we don't need it for, we never see the restore sreen icon */
/*.bp-control-restore-screen {
    background: url("../img/smartPlayer/smart-skin.png") no-repeat scroll -179px 6px transparent;
    width: 30px;
    height: 32px;
    overflow: hidden;
    margin-right: 14px;
}*/

.bp-control-progress {
    height: 11px;
    margin: 0px 128px;
    margin-top: 11px;
    margin-bottom: 14px;
    position: relative;
}

.bp-control-volume {
    height: 11px;
    margin-top: 11px;
    /*width:60px;*/
    position: relative;
}

.bp-control-progress-play,
.bp-control-progress-load,
.bp-control-progress-background{
    height: inherit;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.bp-control-progress-play {
    background: #fff;
}

.bp-control-progress-load {
    background: #000;
    opacity: .15;


}

/* scrub easing */
.bp-control-progress-load{
	 -webkit-transition: all 650ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
   -moz-transition: all 650ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
     -o-transition: all 650ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
        transition: all 650ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
   -moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}


.bp-control-progress-background {
    /*border: 2px solid #fff;*/
    background: #000;
    opacity: .05;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.bp-control-time-current,
.bp-control-time-left,
.bp-control-time-total{
    font: 12px 'Montserrat', sans-serif;
    padding-top: 9px;
    margin-right: 8px;
    margin-left: 8px;
}


.bp-control-volume-mute {
    width:11px;
    height:13px;
    background:url("../img/smartPlayer/mute-speaker.svg") 0 0 no-repeat;
    float:left;
    position: relative;
    top:-1px;
    margin-right: 8px;
    cursor: pointer;
    cursor: hand;
}

.bp-control-volume-mute-on {
     width:11px;
    height:13px;
    background:url("../img/smartPlayer/mute-bar.svg") 0 0 no-repeat;
    float:left;
}

.bp-control-volume-units {
    display: block;
    width:59px;
    float: left;
}

.bp-control-volume-units div {
    float: left;
    
}

.bp-control-volume-units div+div {
    margin-left: 1px;
}

.bp-control-volume-unit {
    display: block;
    float: left;
    width: 5px;
    height: 11px;
    background-color: #fff;
    opacity: 0.3;
}

.bp-control-volume-unit.bp-on {
    opacity: 1;
}


.bp-hideSt {
    -webkit-transition-duration: 0s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-duration: 0s;
    -moz-transition-property: -moz-transform;
    -ms-transition-duration: 0s;
    -ms-transition-property: -ms-transform;
    -o-transition-duration: 0s;
    -o-transition-property: -o-transform;
    transition-duration: 0s;
    transition-property: transform;
}

.bp-hide {
    -webkit-transition-duration: .3s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-duration: .3s;
    -moz-transition-property: -moz-transform;
    -ms-transition-duration: .3s;
    -ms-transition-property: -ms-transform;
    -o-transition-duration: .3s;
    -o-transition-property: -o-transform;
    transition-duration: .3s;
    transition-property: transform;
}

.bp-fade {
    -webkit-transition-duration: .3s;
    -webkit-transition-property: opacity;
    -moz-transition-duration: .3s;
    -moz-transition-property: opacity;
    -ms-transition-duration: .3s;
    -ms-transition-property: opacity;
    -o-transition-duration: .3s;
    -o-transition-property: opacity;
    transition-duration: .3s;
    transition-property: opacity;
}

.bp-fadeIn {
    opacity: 1;
}

.bp-fadeOut {
    opacity: 0;
}

.bp-fadeOutUp {
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
}

.bp-fadeOutDown {
    -webkit-transform: translate(0,32px);
    -moz-transform: translate(0,32px);
    -o-transform: translate(0,32px);
    transform: translate(0,32px);
}

.bp-innerShadow {
    -moz-box-shadow: inset 0px 0px 3px #000;
    -webkit-box-shadow: inset 0px 0px 3px #000;
    box-shadow: inset 0px 0px 3px #000;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    -moz-opacity: .50;
    -khtml-opacity: .50;
    opacity: .50;
}

.bp-markersContainer {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.bp-marker {
    width: 3px;
    height: 12px;
    background-color: #000;
    opacity: .5;
    position: absolute;
}

.bp-subtitle {
    width: 100%;
    padding-left: 16px;
    padding-right: 16px;
    position: absolute;
    left: 0px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.25em;
    color: #fff;
    text-align: center;
        text-shadow: 0px 0px 20px #000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*filter: dropshadow(color=000,offx=0,offy=0);*/
    /*-webkit-box-shadow: 0 0 5px 5px #7D7D7D;
        box-shadow: 0 0 5px 5px #7D7D7D;*/
    bottom: 40px;
    font-size: 20px;
    clear: both;
}


.bp-animate {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.bp-social-medias {
    position: absolute;
    z-index: 40;
    right: 0;
    top: 0px;
    width: 100%;
}

.bp-icon-pack {
    float: right;
}

.bp-social-icon {
    width: 32px;
    height: 32px;
    display: block;
    float: left;
}

.bp-pointer {
    background: url(../img/smartPlayer/pointer.png) no-repeat center 0;
    width: 100%;
    overflow: hidden;
    height: 4px;
}

.bp-social-icon .bp-overIcon {
    width: inherit;
    height: inherit;
    display: inherit;
}

.bp-social-icon .bp-overIcon {
    width: inherit;
    height: inherit;
    display: inherit;
}

.bp-social-icon .bp-overIcon,.bp-small-bubble,.bp-pointer {
    opacity: 0;
}

.bp-social-name,.bp-small-bubble,.bp-pointer,.bp-social-icon .bp-overIcon {
    -webkit-transition: all 200ms cubic-bezier(0.770,0.000,0.175,1.000);
    -moz-transition: all 200ms cubic-bezier(0.770,0.000,0.175,1.000);
    -ms-transition: all 200ms cubic-bezier(0.770,0.000,0.175,1.000);
    -o-transition: all 200ms cubic-bezier(0.770,0.000,0.175,1.000);
    transition: all 200ms cubic-bezier(0.770,0.000,0.175,1.000);
    -webkit-transition-timing-function: cubic-bezier(0.770,0.000,0.175,1.000);
    -moz-transition-timing-function: cubic-bezier(0.770,0.000,0.175,1.000);
    -ms-transition-timing-function: cubic-bezier(0.770,0.000,0.175,1.000);
    -o-transition-timing-function: cubic-bezier(0.770,0.000,0.175,1.000);
    transition-timing-function: cubic-bezier(0.770,0.000,0.175,1.000);
}

.bp-social-icon.over .bp-pointer,.bp-social-icon.over .bp-overIcon {
    opacity: 1;
}

.bp-social-icon.bp-facebook {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat 0 0;
}

.bp-social-icon.bp-facebook .bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat 0 -32px;
}

.bp-social-icon.bp-facebook.bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat 0 -32px;
}

.bp-social-icon.bp-twitter {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -32px 0;
}

.bp-social-icon.bp-twitter .bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -32px -32px;
}

.bp-social-icon.bp-twitter.bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -32px -32px;
}

.bp-social-icon.bp-google-plus {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -64px 0;
}

.bp-social-icon.bp-google-plus .bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -64px -32px;
}

.bp-social-icon.bp-google-plus.bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -64px -32px;
}

.bp-social-icon.bp-youtube {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -96px 0;
}

.bp-social-icon.bp-youtube .bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -96px -32px;
}

.bp-social-icon.bp-youtube.bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -96px -32px;
}

.bp-social-icon.bp-vimeo {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -128px 0;
}

.bp-social-icon.bp-vimeo .bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -128px -32px;
}

.bp-social-icon.bp-vimeo.bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -128px -32px;
}

.bp-social-icon.bp-linkedin {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -160px 0;
}

.bp-social-icon.bp-linkedin .bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -160px -32px;
}

.bp-social-icon.bp-linkedin.bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -160px -32px;
}

.bp-social-icon.bp-bluerush {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -192px 0;
}

.bp-social-icon.bp-bluerush .bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -192px -32px;
}

.bp-social-icon.bp-bluerush.bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -192px -32px;
}

.bp-social-icon.bp-mail {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -224px 0;
}

.bp-social-icon.bp-mail .bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -224px -32px;
}

.bp-social-icon.bp-mail.bp-overIcon {
    background: url(../img/smartPlayer/socialIcon.png) no-repeat -224px -32px;
}

.bp-small-bubble {
    position: absolute;
    top: 36px;
    right: 0px;
    background: #fff;
    color: #000;
    line-height: 13px;
    font-size: 13px;
    display: block;
    font-weight: bold;
    display: block;
    opacity: 0;
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0,0,0,.1);
    box-shadow: 0px 0px 1px 1px rgba(0,0,0,.1);
    height: 25px;
    overflow: hidden;
}

.bp-small-bubble.show {
    opacity: 1;
}

.bp-small-bubble>div {
    float: left;
    margin: 5px;
}

.bp-small-bubble .bp-social-name {
    margin-left: 0px;
    position: relative;
    top: 0px;
}

.bp-social-name div {
    margin-bottom: 5px;
}

.bp-install-flash {
    font-family: arial;
    color: #000;
    background-color: #fff;
}

.bp-flash-block a {
    -webkit-transition: all 275ms cubic-bezier(0.000,0.000,0.580,1.000);
    -moz-transition: all 275ms cubic-bezier(0.000,0.000,0.580,1.000);
    -ms-transition: all 275ms cubic-bezier(0.000,0.000,0.580,1.000);
    -o-transition: all 275ms cubic-bezier(0.000,0.000,0.580,1.000);
    transition: all 275ms cubic-bezier(0.000,0.000,0.580,1.000);
    -webkit-transition-timing-function: cubic-bezier(0.000,0.000,0.580,1.000);
    -moz-transition-timing-function: cubic-bezier(0.000,0.000,0.580,1.000);
    -ms-transition-timing-function: cubic-bezier(0.000,0.000,0.580,1.000);
    -o-transition-timing-function: cubic-bezier(0.000,0.000,0.580,1.000);
    transition-timing-function: cubic-bezier(0.000,0.000,0.580,1.000);
    font-weight: bold;
    text-decoration: underline;
    opacity: 1;
    color: #000;
    position: absolute;
    bottom: 0;
    left: 88px;
    display: block;
}

.bp-flash-block div,.bp-flash-block a {
    float: left;
    font-size: 14px;
}

.bp-flash-block a:hover {
    opacity: .7;
}

.bp-flash-block {
    width: 278px;
    height: 78px;
    margin: auto;
    top: 20%;
    position: relative;
}

.bp-flash-text {
    width: 190px;
}

.bp-flash-player-icon {
    width: 78px;
    height: 78px;
    display: block;
    margin-right: 10px;
    background: url(../img/smartPlayer/flash-player.png) no-repeat;
}

.bp-hidden{
    opacity: 0;
}

.bp-control-toggle-close-caption div.bp-hidden,
.bp-control-toggle-play-pause div.bp-hidden,
.bp-control-left.bp-hidden{
    opacity: 0;
    position: absolute;
    z-index: 0;
}

/* animation */
.bp-preloader.bp-visible,
.bp-desktop .bp-control-left,
.bp-desktop .bp-control-right,
.bp-control-volume-unit,
.bp-control-volume-mute-on,
.bp-control-toggle-play-pause div,
.bp-control-toggle-close-caption div{
    -webkit-transition: opacity 150ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
   -moz-transition: opacity 150ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
     -o-transition: opacity 150ms cubic-bezier(0.455, 0.030, 0.515, 0.955);
        transition: opacity 150ms cubic-bezier(0.455, 0.030, 0.515, 0.955); /* easeInOutQuad */

-webkit-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
   -moz-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
     -o-transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955);
        transition-timing-function: cubic-bezier(0.455, 0.030, 0.515, 0.955); /* easeInOutQuad */
}

/* aspect ratio list */

/* HD video std, U.S. digital broadcast TV std. */
/* ex:1280x720 */
.bp-ar-16x9{
    width:100%;
    padding-bottom: 56.25%;
}

.bp-ar-16x9 .bp-v-align{
     padding-top: 28.125%;
}

/* Classic 35 mm */
/* ex:960x640 */
.bp-ar-3x2{
    width:100%;
    padding-bottom: 66.6667%;
}

.bp-ar-3x2 .bp-v-align{
     padding-top: 33.3333%;
}

/* Traditional television & computer monitor standard */
/* ex:640x480 */
.bp-ar-4x3{
    width:100%;
    padding-bottom: 75%;
}

.bp-ar-4x3 .bp-v-align{
     padding-top: 37.5%;
}

/* A common European widescreen std */
/* ex:1280×768 */
.bp-ar-5x3{
    width:100%;
}

.bp-ar-5x3 .bp-v-align{
     padding-top: 50%;
}

/* Early television & large-format computer monitors */
/* ex:1280×1024 */
.bp-ar-5x4{
    width:100%;
    padding-bottom: 80%;
}

.bp-ar-5x4 .bp-v-align{
     padding-top: 40%;
}

/* A common computer screen ratio. */
/* ex:1280x800 */
.bp-ar-8x5{
    width:100%;
    padding-bottom: 62.5%;
}

.bp-ar-8x5 .bp-v-align{
     padding-top: 31.25%;
}

/* Cinematic movie ratio */
.bp-ar-21x9{
    width:100%;
    padding-bottom: 42.867143%
}

.bp-ar-21x9 .bp-v-align{
     padding-top: 21.4335715%;
}

/* True cinematic movie ratio */
/* ex:1920x810 */
.bp-ar-64x27{
    width:100%;
    padding-bottom: 42.1875%
}

.bp-ar-64x27 .bp-v-align{
     padding-top: 21.09375%;
}

/* not standard video aspect ratio, panoramic format */
/* ex:640x320 */
.bp-ar-2x1{
    width:100%;
    padding-bottom: 50%;
}

.bp-ar-2x1 .bp-v-align{
     padding-top: 25%;
}

/* not standard video aspect ratio, format already supported by bluerush */
/* ex:850x400 */
.bp-ar-17x8{
    width:100%;
    padding-bottom: 47,058824%;
}

.bp-ar-17x8 .bp-v-align{
     padding-top: 23.529412%;
}

.bp-ar-unknown{
    width:100%;
}